Changes

Jump to navigation Jump to search

Wah!Cade:Installation

2 bytes added, 05:00, 30 December 2010
This procedure is tested with Wah!Cade 0.99pre8 on Windows XP<br />
'''=== Packages Required:'''===
* [http://python.org Python 2.6]
* [http://ftp.gnome.org/pub/GNOME/binaries/win32/glade3/3.6/glade3-3.6.7-with-GTK+.exe Glade with GTK+]
** [http://transact.dl.sourceforge.net/project/psyco/psyco/1.6/psyco-1.6.win32-py25.exe Psycho]
'''=== Installation procedure:'''===
# Run the Python 2.6 Installer
# Run the Glade with GTK+ Installer
Bureaucrats, emailconfirmed, Administrators
1,721

edits

Navigation menu